Subject: [lisp] FW: New Version Notification for draft-hertoghs-nvo3-lisp-controlplane-unified-00.txt

From: "Yves Hertoghs (yhertogh)" <[email-masked]>
Date: Sat, 19 Oct 2013 01:37:19 +0000

FYI.

This draft describes a unified, LISP based solution for combined L2 and L3
overlays.  We would like to present this at both the NVO3 and LISP WG
meetings at IETF88

Thanks

Yves Hertoghs

On 19/10/13 03:23, "[email-masked]" <[email-masked]>
wrote:

>
>A new version of I-D, draft-hertoghs-nvo3-lisp-controlplane-unified-00.txt
>has been successfully submitted by Fabio Maino and posted to the
>IETF repository.
>
>Filename:	 draft-hertoghs-nvo3-lisp-controlplane-unified
>Revision:	 00
>Title:		 A Unified LISP Mapping Database for L2 and L3 Network
>Virtualization Overlays
>Creation date:	 2013-10-19
>Group:		 Individual Submission
>Number of pages: 25
>URL:             
>http://www.ietf.org/internet-drafts/draft-hertoghs-nvo3-lisp-controlplane-
>unified-00.txt
>Status:          
>http://datatracker.ietf.org/doc/draft-hertoghs-nvo3-lisp-controlplane-unif
>ied
>Htmlized:        
>http://tools.ietf.org/html/draft-hertoghs-nvo3-lisp-controlplane-unified-0
>0
>
>
>Abstract:
>   The purpose of this draft is to document how the Locator/ID
>   Separation Protocol (LISP) Control Plane can be used to offer a
>   unified (offering L2 AND L3) Overlay solution that matches the
>   framework and requirements of Network Virtualization over L3 (NVO3).
>   This information is provided as input to the NVO3 analysis of the
>   suitability of existing IETF protocols to the NVO3 requirements.
>
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>